#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.8
visibility:           public
id:                   dhall-yaml-1.2.8-HYBo9tF9QWZ7pXG8uqXcph
key:                  dhall-yaml-1.2.8-HYBo9tF9QWZ7pXG8uqXcph
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  a10c2cc558b542d9bbf758060aca375f
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-yaml-1.2.8
hs-libraries:         HSdhall-yaml-1.2.8-HYBo9tF9QWZ7pXG8uqXcph
depends:
    HsYAML-0.2.1.0-L79VA3bXKcn8qur4XqdklC
    HsYAML-aeson-0.2.0.0-32xhnLbATgn3dAjuorrURu
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2 base-4.15.0.0
    bytestring-0.10.12.1 dhall-1.40.0-8rh06wVwBWtAJ9Ds1xyhMi
    dhall-json-1.7.8-8IjL4cGyD0L8ujy1IYgyVr
    optparse-applicative-0.16.1.0-IksDqZoOuZ2DhYLXZrLicB text-1.2.4.1
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

